

/* Typeface/Webfont: NB (name of typeface) Under license from Neubau, Berlin www.neubauberlin.com. All rights reserved */
@font-face {
    font-family: 'nb_international_proregular';
    src: url('./fonts/nb_international_pro_regular-webfont.eot');
    src: url('./fonts/nb_international_pro_regular-webfont.eot?#iefix') format('embedded-opentype'),
         url('./fonts/nb_international_pro_regular-webfont.woff2') format('woff2'),
         url('./fonts/nb_international_pro_regular-webfont.woff') format('woff'),
         url('./fonts/nb_international_pro_regular-webfont.ttf') format('truetype');
    font-weight: normal;
    font-style: normal;
}


/*------------------Start Default Browser Code------------------*/

html {}

html, body, div, span, applet, object, iframe, table, caption, tbody, tfoot, thead,
del, dfn, font, img, ins, kbd, q, s, samp, small, strike, /*strong,*/ sub, sup, tt, var, 
h1, h2, h3, h4, h5, h6, p, blockquote, pre, a, abbr, acronym, address, big, cite, code, 
dl, dt, dd, ol, ul, li, fieldset, form, label, legend {
	vertical-align: baseline;
	font-family: inherit;
	font-weight: inherit;
	font-style: inherit;
	font-size: 100%;
	outline: 0;
	padding: 0;
	margin: 0;
	border: 0;
	}

:focus {
	outline: 0;
	}
a, a:hover, img a {
	text-decoration: none;
	color: #242424;
}

h1 a, h2 a, h3 a, h4 a, .meta a { color:inherit; }
a:hover {
	text-decoration: none;
}
h1 a:hover, h2 a:hover, h3 a:hover, h4 a:hover { color:#242424; text-decoration:none; }
a, a:active, a:active, input:focus, input:focus, input:active, input:active {
	outline:none;
	text-decoration: none;
  	/*-moz-outline-style: none;*/
}
caption, th, td {
	font-weight: normal;
	text-align: left;
	}

blockquote:before, blockquote:after, q:before, q:after {
	content: "";
	}
blockquote, q {
	quotes: "" "";
	}


/********* BODY + SET-UPS *********/

html {
font-size: 1.25em;
}
body {
font-size: 50%;
}
html>body {
font-size: 16px;
}
body {
	font-family: 'nb_international_proregular', 'Helvetica Neue', Helvetica, sans-serif;
	color: #242424;
	line-height:1.2em;
	font-size: 14px;
	letter-spacing: 0;
}

.grey  { color: #666666;}


/***************** TEXT STYLES *****************/
h1, h2, h3, h4, h5, h6 {
	font-size: 16px;
	line-height:1.1em;
}


/* Basic Lists */

ul, ol {
	list-style:none;
	margin:0;
	font-size: 14px;
	line-height:1.1em;
}
ol {
	list-style:none;
}
ul ul {
	font-size:1em;
	margin:inherit;
}
li {
	padding:.1em 0;
}


/***************** FORM *****************/

button, input, textarea {
	font-family: 'nb_international_proregular', 'Helvetica Neue', Helvetica, sans-serif;
	margin:0;
	padding:0;
	border: 0;
	background:transparent;
}

/********* BASE ELEMENTS *********/


#container {
	width: 100%;
	background: #f9f8f5; /* #EBEBEB */
	-webkit-transition: all 3s ease;
	  -moz-transition: all 3s ease;
	  -o-transition: all 3s ease;
	  transition: all 3s ease;
}

#header{
	position: fixed;
	width: calc(100% - 20px);
	padding: 10px 10px 10px 10px;
	z-index: 9;
}

.header-intro{
	max-width: 420px;
}


@media screen and (min-width: 1051px) {}
	
	.header-intro{
		display: flex;
		gap: 20px;
	}

	#header{
		position: relative;
	}
	
	#header .logo {
		position: fixed;
		left: 10px;
		top: 10px;
		z-index: 1;
	}
	
	.header-intro{
		margin-top: 37px;
	}



#footer{
	position: relative;
	padding: 0px 0 30px 10px;
	font-size: 14px;
}

#top {
    cursor: pointer;
    text-decoration: none;
    position: fixed;
    right: 10px;
    bottom: 10px;
    display: none; 
    cursor: pointer;
   	z-index: 1000; 
	}
	
#top.show {
  display: block;
}

.content{
	position: relative;
	margin: 0 auto;
	text-align: center;
	padding-top: 125px;
}


a:hover{
	text-decoration: underline;
} 

.menu{
	margin: 20px 0px 0px 0px;	
}

.menu p{
	padding: 5px 0px 15px 0px;
	font-size: 16px;
}

#header p{
	margin-bottom: 15px;
}

a.select{
	text-decoration: underline;
}

.menu p a, .menu p a:hover{
	text-decoration:none;
}


.content p.work-info{
	margin-top: 20px;
}

.content p{
	text-align:left;
	width: 1000px;
	max-width: 100%; 
	padding: 0 10px;
	letter-spacing: 0;
	transition: all 500ms ease; 
	font-style: normal !important;
	font-size: 13px;
	line-height: 13px;
}

.content p em{ font-style: normal !important; }

.content .text-panel p{
	font-size: 14px;
	line-height: 14px;
	width: 750px;
	max-width: 100%;
}


.content span, .content span a{
}

.content a{
	text-decoration:none !important;
}
.content a:hover{
	text-decoration:underline !important;
}

.content .text-panel a{
	text-decoration:underline !important;

}

.content img{
	width: 1000px; 
	max-width: 100%;
	height: auto;
	font-size: 16px;
	margin-bottom: 8px;
	/*border: 1px solid #f1f1f1;*/
}

.tagline{
	position: relative;
}

.tagline p{
	text-align: left;
	max-width: 500px;
	margin: 20px 0;
	opacity: 1;
}

.wrapper{
	padding-bottom:20px;
	margin-bottom:50px;
}

.panel{
	margin-bottom: 125px;
	min-height: 100vh;
	
}

.panel.text-panel{
	margin-bottom: 10px;
	min-height: unset;
}

.panel .wrapper{
	width: auto;
	margin: 0 auto 75px;
	text-align: left;
}

.panel .wrapper .image{
	height: auto;
}

.panel .wrapper img{
	height: 100%;
	width: auto;
}

#header h1{
	font-family: 'nb_international_proregular', 'Helvetica Neue', Helvetica, sans-serif;
	line-height: 22px;
	font-size: 20px;
	font-weight: normal;
	margin-bottom: 10px;
}


#header h1::before {
    /* content: "\2022";*/
}




.work-info  {
	display: flex !important;
    justify-content: space-between;
    }

.work-info .title-el::before {
    content: "\2022";
     margin-right: 3px;
	
}

.work-info.mobile{
		display: none !important;
	}

.subdued, .text-subdued{
	opacity: 0.4 !important;
}

@keyframes animateDot {
  0% {
    font-size: 32px;
  }
  50% {
    font-size: 26px;
  }
  100% {
    font-size: 32px;
  }
}

#header h1::before {
  /* animation: animateDot 4s linear infinite alternate; */
}


#header p{
	font-family: 'nb_international_proregular', 'Helvetica Neue', Helvetica, sans-serif;
	line-height: 14px;
	font-size: 14px;
	text-align: left;
	max-width: 490px;
	padding-right: 21px;
	margin: 0;
	margin-bottom: 0px;
}

@media screen and (min-width: 1051px) {
	#header p{
		font-size: 14px;
		line-height: 14px;
		max-width: 490px;
		padding-right: 0;
	}
}


#header .navigation{
	position: absolute;
	right: 15px;
	top: 15px;
}

.wrapper p{
	text-align: left;
	opacity: 0;
	font-size: 16px !important;
	line-height: 16px !important;
}

@media screen and (max-width: 1050px) {
	
	#header{
		/*position: relative;*/
		padding-left: 10px;
	}
	
	#footer{
		padding-left: 10px;
	}
	
	.content{
		margin-left: 10px;
		margin-right: 10px;
	}
	.panel{
		margin-bottom: 75px;
		min-height: unset;
	}
	
	.content p{
		padding: 0;
	}
	
	.subdued {display: block; }

	.work-info .subdued span{ display:none; }
	
	#top{
	    right: 20px;
	    bottom: 30px;
	}
	

}
	
	